> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nx1cloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download an .xlsx starter template for the bulk-create endpoint



## OpenAPI

````yaml get /api/govern/data-access/policies/bulk/template
openapi: 3.1.0
info:
  title: Nx1 AI API
  description: |

    AI API for Nx1 Data Platform Management and Automated Data Tasks.

    Authentication is required via PSK in Authorization header.

    Default PSK is | [ask a friend] |
  version: 0.10.2
servers: []
security: []
paths:
  /api/govern/data-access/policies/bulk/template:
    get:
      tags:
        - Policy Management
      summary: Download an .xlsx starter template for the bulk-create endpoint
      operationId: download_bulk_template_api_govern_data_access_policies_bulk_template_get
      responses:
        '200':
          description: Template workbook with example rows and a Help sheet.
          content:
            application/json:
              schema: {}
            application/vnd.openxmlformats-officedocument.spreadsheetml.sheet: {}
      security:
        - OAuth2AuthorizationCodeBearer: []
        - APIKeyHeader: []
components:
  securitySchemes:
    OAuth2AuthorizationCodeBearer:
      type: oauth2
      flows:
        authorizationCode:
          scopes: {}
          authorizationUrl: >-
            https://sso-rapid.rapid.nx1cloud.com/realms/rapid/protocol/openid-connect/auth
          tokenUrl: >-
            https://sso-rapid.rapid.nx1cloud.com/realms/rapid/protocol/openid-connect/token
    APIKeyHeader:
      type: apiKey
      in: header
      name: Authorization-PSK

````